Get a store
GET
https://api.vercel.com/storage/stores/{id}https://api.vercel.com/storage/stores/{id}
const response = await fetch('https://api.vercel.com/storage/stores/id?skip-metadata=true&include-guides=true', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "store": { "projectFilter": { "git": { "owners": [], "providers": [], "repos": [] } }, "projectsMetadata": [ { "deployments": { "actions": [ { "environments": [], "slug": "string" } ], "required": "false" }, "environments": [], "environmentVariables": [], "envVarPrefix": "string", "framework": "actix-web", "id": "icfg_1234567890", "latestDeployment": "string", "makeEnvVarsSensitive": "false", "name": "Example Name", "projectId": "example_id" } ], "status": "available", "totalConnectedProjects": "123", "usageQuotaExceeded": "false" }}